Subject: Re: [bug#68159] [PATCH] gnu: Add python-camb.

From: Simon Tournier <[email-masked]>
Date: Thu, 18 Jan 2024 11:45:54 +0100

Hi,

On jeu., 18 janv. 2024 at 00:04, Troy Figiel <[email-masked]> wrote:

> That being said, I fully understand this is a difficult licensing case.
> I wouldn't mind keeping the issue open as a note to future developers,
> since CAMB, as far as I know, is relatively common software in the
> cosmology field.

Maybe, instead of Guix proper, this package could go to a channel
dedicated to scientific production.  For instance:

    https://hpc.guix.info/channels

Well, maybe guix-science.  Or if the license is also an issue there,
maybe <https://github.com/guix-science/guix-science-nonfree>.

Cheers,
simon